Subject: bug#5146: Malayalam conjuncts are not formed inside 'call editor' buffer of po-mode

From: Praveen A <[email-masked]>
Date: Sat, 12 Dec 2009 18:24:56 +0530

2009/12/12 Kenichi Handa <[email-masked]>:
> Hmmm, I think there should be some consensus among Malayalam
> font developpers as for this matter.

Most other fonts for Malayalam just followed what was common with
latin script fonts, but Meera was an effort to find the correct ascent
and descent for Malayalam. If we gets to fix the small size issue in
all apps, then following what Meera did for new fonts would be a good
thing.

> I've just installed a fix.  I also fixed the regular
> expression of Malayalam characters in
> composition-function-table to fix another bug.  I'll fix
> regular expressions for the other Indic characters soon.

Thanks.

> Please try with the latest CVS code.

Right now I'm checking out the code. I will tell you how it goes. Thanks again.

Praveen

-- 
പ്രവീണ്‍ അരിമ്പ്രത്തൊടിയില്‍
<GPLv2> I know my rights; I want my phone call!
<DRM> What use is a phone call, if you are unable to speak?
(as seen on /.)
Join The DRM Elimination Crew Now!
http://fci.wikia.com/wiki/Anti-DRM-Campaign